import "core-js/modules/es.object.to-string.js";
import "core-js/modules/web.dom-collections.for-each.js";
import { shortcutsEditorContext } from "./editor.mjs";
import { shortcutsGridContext } from "./grid.mjs";
export * from "./constants.mjs";
/**
 * Register all shortcut contexts.
 *
 * @param {Handsontable} hotInstance The Handsontable instance.
 */
export function registerAllShortcutContexts(hotInstance) {
  [shortcutsEditorContext, shortcutsGridContext].forEach(function (context) {
    return context(hotInstance);
  });
}